X
Tap here to go to the mobile version of the site.

Support Forum

when I upload , I still have 22.0 listed on my help list...why?

Posted

I see others have firefox updates in the 40s but mine always seems to be 22.0 and many add-ons are not applicable to my version, 22.0

I see others have firefox updates in the 40s but mine always seems to be 22.0 and many add-ons are not applicable to my version, 22.0

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.2 r202
  • This plugin provides integration with Gnome Shell for live extension enabling and disabling. It can be used only by extensions.gnome.org
  • The Totem 3.4.3 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233
  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.

Application

  • Firefox 22.0
  • User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:22.0) Gecko/20100101 Firefox/22.0
  • Support URL: http://support.mozilla.org/1/firefox/22.0/Linux/en-US/

Extensions

  • Adblock Plus 2.6.6.1-signed ({d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d})
  • Flash and Video Download 1.79 ({bee6eb20-01e0-ebd1-da83-080329fb9a3a})
  • FlashGot 1.5.6.12.1-signed ({19503e42-ca3c-4c27-b1e2-9cdb2170ee34})
  • Flash Video Downloader - YouTube HD Download [4K] 9.1.0 (artur.dubovoy@gmail.com)
  • Google Translator for Firefox 2.1.0.5.1 (translator@zoli.bod)
  • Password Exporter 1.2.1.1-signed ({B17C1C5A-04B1-11DB-9804-B622A1EF5492})
  • Troubleshooter 1.1a.1-signed (troubleshooter@mozilla.org)
  • YouTube Flash Video Player 44.1 ({f3bd3dd2-2888-44c5-91a2-2caeb33fb898})

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: X.Org -- Gallium 0.4 on AMD RS880
  • adapterDeviceID: Gallium 0.4 on AMD RS880
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: X.Org
  • driverDate:
  • driverVersion: 2.1 Mesa 8.0.4
  • info: {u'AzureCanvasBackend': u'cairo', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'none'}
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'']
  • numTotalWindows: 2
  • webglRenderer: X.Org -- Gallium 0.4 on AMD RS880
  • windowLayerManagerType: Basic

Modified Preferences

  • accessibility.blockautorefresh: True
  • accessibility.typeaheadfind.flashBar: 0
  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.places.smartBookmarksVersion: 4
  • browser.search.suggest.enabled: False
  • browser.startup.homepage: http://start.fedoraproject.org/
  • browser.startup.homepage_override.buildID: 20130621123635
  • browser.startup.homepage_override.mstone: 22.0
  • dom.mozApps.used: True
  • dom.w3c_touch_events.expose: False
  • extensions.lastAppVersion: 22.0
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1455842902
  • places.history.expiration.transient_current_max_pages: 104858
  • plugin.disable_full_page_plugin_for_types: application/pdf,video/ogg,application/ogg,audio/ogg
  • plugin.importedState: True
  • plugin.state.flash: 2
  • privacy.donottrackheader.enabled: True
  • privacy.sanitize.migrateFx3Prefs: True
  • security.disable_button.openCertManager: False
  • security.disable_button.openDeviceManager: False
  • security.OCSP.disable_button.managecrl: False
  • security.warn_viewing_mixed: False
  • storage.vacuum.last.index: 1
  • storage.vacuum.last.places.sqlite: 1455236579

Misc

  • User JS: No
  • Accessibility: Yes
cor-el
  • Top 10 Contributor
  • Moderator
16994 solutions 153436 answers

Verify that you meet the System Requirements (GTK+ and GLib) for the current Firefox version.

You can find the full version of the current Firefox release (44.0.2) in all languages and all operating systems here:

Note that Firefox 45.0 and later require GTK+ 3.4 as minimum.

Verify that you meet the System Requirements (GTK+ and GLib) for the current Firefox version. *https://www.mozilla.org/en-US/firefox/system-requirements/ You can find the full version of the current Firefox release (44.0.2) in all languages and all operating systems here: *https://www.mozilla.org/en-US/firefox/all/ *http://kb.mozillazine.org//Installing_Firefox#Linux Note that Firefox 45.0 and later require GTK+ 3.4 as minimum. *https://www.mozilla.org/en-US/firefox/45.0beta/system-requirements/

Modified by cor-el